@media only screen and (max-width: 767px) {

h1{
	font-weight:bold;
	font-size:15px;
	margin-bottom:10px;
	line-height:1.5;
}

h2{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
	line-height:1.5;
}

.container{
	width:auto;
	padding-left:15px;
	padding-right:15px;
}

.slicknav_menu{
	display:block;
}

#nav{
	display:none;
}

.mainmenu ul li a{
	font-size:15px;
	font-weight:bold;
	padding:6px 12px;
}

.mainmenu ul li + li:before{
	width: 3px;
	left:0;
}

.copyright{
	float:none;
	text-align:center;
	margin-bottom:15px;
}

.footer_nav{
	float:none;
	margin-bottom:15px;
}

.footer_nav ul{
	text-align:center;
}

.main_content{
	max-width:100%;
}

.welcome_text{
	padding-left:0px;
	padding-right:0px;
	font-size:13px;
}
.availability
        {
		padding-left:0px;
		padding-right:0px;
		background-color:#98fb98;
		font-size:13px;
		color:#ffffff;
		font-family: verdana, arial, Tahoma;
		text-align: center; 	
		font-weight:bold;
	}

	.single_box_area{
	margin-top:20px;
	margin-bottom:20px;
	font-size:13px;
}

	
.single_box_area .box_area_title{
	margin-left:auto;
	margin-right:auto;
	font-size:13px;
}
.image_right{
	float:none;
	margin-left:auto;
	width:250px;
	margin-top:0px;
	margin-right:auto;
	margin-bottom:30px;
}

.price_table{
	float:none;
	margin-right:auto;
	width:auto;
	margin-left:auto;
}

.table_column.column_one{
	width:59.5%;
}

.content_left{
	float:none;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}

.content_right{
	float:none;
}

.about_content_text {
	width: auto;
}


.about_content_image{
	width:auto;
	text-align:center;
}
.about_content_image_full_width{
	width:auto;
	text-align:center;
}





















}



@media only screen and (min-width: 480px) and (max-width: 767px) {

h1{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
	line-height:1.5;
}

h2{
	font-weight:bold;
	font-size:13px;
	margin-bottom:10px;
	line-height:1.5;
}


.container{
	width:440px;
	padding-left:15px;
	padding-right:15px;
}

.slicknav_menu{
	display:block;
}

#nav{
	display:none;
}

.mainmenu ul li a{
	font-size:16px;
	font-weight:bold;
	padding:6px 12px;
}

.mainmenu ul li + li:before{
	width: 3px;
	left:0;
}

.copyright{
	float:none;
	margin-bottom:15px;
	text-align:center;
}

.footer_nav{
	float:none;
	margin-bottom:15px;
}

.footer_nav ul{
	text-align:center;
}

.main_content{
	max-width:100%;
}

.welcome_text{
	padding-left:0px;
	padding-right:0px;
	font-size:12px;
}

.availability
        {
		padding-left:0px;
		padding-right:0px;
		background-color:#98fb98;
		font-size:12px;
		color:#ffffff;
		font-family: verdana, arial, Tahoma;
		text-align: center; 	
		font-weight:bold;
	}

	
	.single_box_area{
	margin-top:20px;
	margin-bottom:20px;
	font-size:12px;
}

	
.single_box_area .box_area_title{
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
}

.image_right{
	float:none;
	margin-left:auto;
	margin-right:auto;
	width:250px;
	margin-top:0px;
	margin-bottom:30px;
}

.price_table{
	float:none;
	margin-right:auto;
	margin-left:auto;
	width:auto;
}

.table_column.column_one{
	width:67.8%;
}
.content_left{
	float:none;
	margin-right:auto;
	margin-left:auto;
	margin-bottom:20px;
}

.content_right{
	float:none;
}

.about_content_text {
	width: auto;
}

.about_content_image{
	width:auto;
	text-align:center;
}

.about_content_image_full_width{
	width:auto;
	text-align:center;
}

}


@media only screen and (min-width: 240px) and (max-width: 479px) {

h1{
	font-weight:bold;
	font-size:14px;
	margin-bottom:10px;
	line-height:1.5;
}

h2{
	font-weight:bold;
	font-size:13px;
	margin-bottom:10px;
	line-height:1.5;
}

.welcome_text{
	padding-left:10px;
	padding-right:10px;
	font-size:12px;
}

.availability
        {
		padding-left:10px;
		padding-right:10px;
		background-color:#98fb98;
		font-size:12px;
		color:#ffffff;
		font-family: verdana, arial, Tahoma;
		text-align: center; 	
		font-weight:bold;
	}
	
	
	.single_box_area{
	margin-top:20px;
	margin-bottom:20px;
	font-size:12px;
}

	
	.single_box_area .box_area_title{
	margin-left:auto;
	margin-right:auto;
	font-size:12px;
}


.table_column.column_one{
	width:50%;
}

}



@media only screen and (min-width: 768px) and (max-width: 991px) {

h1{
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
	line-height:1.5;
}

h2{
	font-weight:bold;
	font-size:15px;
	margin-bottom:10px;
	line-height:1.5;
}


.container{
	width:722px;
	padding-left:15px;
	padding-right:15px;
}

.slicknav_menu{
	display:none;
}

#nav{
	display:block;
}

.mainmenu ul li a{
	font-size:13px;
	font-weight:normal;
	padding:3px 4px;
}

.mainmenu ul li + li:before{
	width: 2px;
	left:-4px;
}

.copyright{
	float:none;
	margin-bottom:15px;
	text-align:center;
}

.footer_nav{
	float:none;
	margin-bottom:15px;
}

.footer_nav ul{
	text-align:center;
}

.main_content{
	max-width:90%;
}

.welcome_text{
	padding-left:20px;
	padding-right:20px;
	font-size:13px;
}

.availability
        {
		padding-left:20px;
		padding-right:20px;
		background-color:#98fb98;
		font-size:13px;
		color:#ffffff;
		font-family: verdana, arial, Tahoma;
		text-align: center; 	
		font-weight:bold;
	}

	
	.single_box_area{
	margin-top:20px;
	margin-bottom:20px;
	font-size:13px;
}

.single_box_area{
	margin-left:20px;
	margin-right:20px;
}

.box_area_title {
	margin-right:-20px;
	margin-left:-20px;
}

.image_right{
	float:none;
	margin-left:auto;
	margin-right:auto;
	width:250px;
	margin-bottom:30px;
}

.price_table{
	float:none;
	margin-right:auto;
	margin-left:auto;
	width:100%;
}

.table_column.column_one{
	width:71%;
}

.content_left{
	float:left;
	margin-right:5%;
}

.content_right{
	float:right;
}

.about_content_text {
	width: 57%;
}

.about_content_image{
	width:38%;
}

.about_content_image_full_width{
	width:98%;
}



























}




@media only screen and (min-width: 992px) and (max-width: 1199px) {	

h1{
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
	line-height:1.5;
}

h2{
	font-weight:bold;
	font-size:15px;
	margin-bottom:10px;
	line-height:1.5;
}


.container{
	width:962px;
	padding-left:15px;
	padding-right:15px;
}

.slicknav_menu{
	display:none;
}

#nav{
	display:block;
}

.mainmenu ul li a{
	font-size:15px;
	font-weight:bold;
	padding:6px 12px;
}

.mainmenu ul li + li:before{
	width: 3px;
	left:0;
}

.copyright{
	float:left;
}

.footer_nav{
	float:right;
}

.footer_nav ul{
	text-align:right;
}

.main_content{
	max-width:90%;
}

.welcome_text{
	padding-left:20px;
	padding-right:20px;
	font-size:13px;
}

.availability
        {
		padding-left:20px;
		padding-right:20px;
		background-color:#98fb98;
		font-size:13px;
		color:#ffffff;
		font-family: verdana, arial, Tahoma;
		text-align: center; 	
		font-weight:bold;
	}

	
	.single_box_area{
	margin-top:20px;
	margin-bottom:20px;
	font-size:13px;
}

.single_box_area{
	margin-left:20px;
	margin-right:20px;
	font-size:13px;
}

.box_area_title {
	margin-right:-20px;
	margin-left:-20px;
}
.image_right{
	float:right;
	margin-left:15px;
	width:235px;
	margin-top:263px;
}

.price_table{
	float:left;
	margin-right:15px;
	width:560px;
}

.table_column.column_one{
	width:71%;
}

.content_left{
	float:left;
	margin-right:5%;
}

.content_right{
	float:right;
}

.about_content_text {
	width: 57%;
}

.about_content_image{
	width:38%;
}

.about_content_image_full_width{
	width:auto;
	text-align:center;
}

























	
}









@media (min-width: 1200px){

h1{
	font-weight:bold;
	font-size:18px;
	margin-bottom:10px;
	line-height:1.5;
}

h2{
	font-weight:bold;
	font-size:15px;
	margin-bottom:10px;
	line-height:1.5;
}


.container{
	width:1000px;
}

.slicknav_menu{
	display:none;
}

#nav{
	display:block;
}

.mainmenu ul li a{
	font-size:15px;
	font-weight:bold;
	padding:6px 12px;
}

.mainmenu ul li + li:before{
	width: 3px;
	left:0;
}

.copyright{
	float:left;
}

.footer_nav{
	float:right;
}

.footer_nav ul{
	text-align:right;
}

.main_content{
	max-width:90%;
}

.welcome_text{
	padding-left:20px;
	padding-right:20px;
	font-size:13px;
}

.availability
        {
		padding-left:20px;
		padding-right:20px;
		background-color:#98fb98;
		font-size:13px;
		color:#ffffff;
		font-family: verdana, arial, Tahoma;
		text-align: center; 	
		font-weight:bold;
	}

.single_box_area{
	margin-left:20px;
	margin-right:20px;
	font-size:13px;
}

.box_area_title {
	margin-right:-20px;
	margin-left:-20px;
}

.image_right{
	float:right;
	margin-left:15px;
	width:250px;
	margin-top:255px;
}

.price_table{
	float:left;
	margin-right:15px;
	width:560px;
}

.table_column.column_one{
	width:71%;
}

.content_left{
	float:left;
	margin-right:5%;
}

.content_right{
	float:right;
}

.about_content_text {
	width: 57%;
}

.about_content_image{
	width:38%;
}

.about_content_image_full_width{
	width:auto;
	text-align:center;
}






















}